Rails.application.routes.draw do
  
  namespace :panel do
    namespace :personal_experience do
      namespace :back_end do
	  
        match 'experience_setting' => "experiences#experience_setting" ,:as => :experience_setting
		  		
        resources :experiences do
          collection do
            get 'delete'
          end
		  
          match "experience_category_quick_add" => "experiences#experience_category_quick_add" ,:as => :experience_category_quick_add
          match "experience_category_quick_edit" => "experiences#experience_category_quick_edit" ,:as => :experience_category_quick_edit
        end
		resources :experience_categorys
        resources :tags
      end
      namespace :front_end do
        resources :experiences
      end
      namespace :plugin do
        resources :experiences
      end
      namespace :widget do
        match "experiences" => "experiences#index"
        match "home_list" => "experiences#home_list"
        match "reload_experiences" => "experiences#reload_experiences"
      end
    end
  end
 match "/appfront/*path" => redirect("/panel/*path")
 
end
